# Class TCefFillLayoutRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFFillLayout

## Declaration

`type TCefFillLayoutRef = class(TCefLayoutRef, ICefFillLayout)`

## Description

A simple Layout that causes the associated Panel's one child to be sized to match the bounds of its parent. Methods must be called on the browser process UI thread unless otherwise indicated.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/views/cef_fill_layout_capi.h">CEF source file: /include/capi/views/cef_fill_layout_capi.h (cef_fill_layout_t))

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedRef
- TCefLayoutRef
- TCefFillLayoutRef

## Overview

### Methods

| `class function UnWrap(data: Pointer): ICefFillLayout;`

## Description

### Methods

| `class function UnWrap(data: Pointer): ICefFillLayout;`
Returns a ICefFillLayout instance using a PCefFillLayout data pointer.

Generated by PasDoc 0.16.0-snapshot.